@charset "utf-8";
@font-face {
    font-family: 'MeteoconsRegular';
    src: url('font/meteocons-webfont.eot');
    src: url('font/meteocons-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/meteocons-webfont.woff') format('woff'),
         url('font/meteocons-webfont.ttf') format('truetype'),
         url('font/meteocons-webfont.svg#MeteoconsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body, li, ul, p, h1, h2, h3, h4, h5, h6, h7, hr  {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
body {
	background:#7e0000 url(images/redbg.png) fixed;
	font-family:Arial, Helvetica, sans-serif;	
}
img {
	border:none;	
}
.maindiv {
	width: 100%;
	background-image:url(images/snowflakes.png);
}
.mainwrapper {
	/* [disabled]background: url(images/white-design.png) repeat-x scroll center bottom transparent; */
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.maindiv .header {
	/*background: url(images/menu-bg.png) repeat-x;*/
	height:56px;
	
	-moz-box-shadow: 0 1px 5px 0 #083F1D;
	-webkit-box-shadow: 0 1px 5px 0 #083F1D;
	box-shadow: 0 1px 5px 0 #083F1D;
}
.maindiv .header .headercontent  {
	height:65px;
	width:1070px;
	margin:0 auto;
	position:relative;
}
.maindiv .header .rawlogo, .maindiv .header .artisanlogo  {
	position: absolute;
	z-index: 10;
}
.maindiv .header .artisanlogo  {
	right:0;
}
.airtricitybanner {
	position: absolute;
	z-index: 9;
	right:-30px;
	top:80px;	
}
.maindiv .header .rawlogo img  {
	border:none;
}
.floreldesign {
	background: url(images/white-design.png) repeat-x center top;
	position: absolute;
	bottom: 0;
	height: 449px;
	width: 100%;
	z-index:1;
}
.content {
	display: inline-block;
	margin: 0 auto;
	min-height: 570px;
	text-align: center;
	width: 1070px;
	padding: 80px 0 0 0;
	font: 22px/20px Georgia, "Times New Roman", Times, serif;
}
.christree {
	background:url(images/christmas-tree-v4.png) no-repeat;
	min-height: 760px;	
}
.content p {
	text-align: left;
	font:20px/20px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	margin-bottom:30px;
}
.content.marginzero p {
	margin-bottom:0;
}
.content p a {
	color:#fee42a;
}
.content p a:hover {
	text-decoration:none;
}
.content h1 {
	text-align: left;
	font:bold 40px/20px Georgia, "Times New Roman", Times, serif;
	color:#fff;
}
.content h2 {
	text-align: left;
	font:bold 24px/20px Georgia, "Times New Roman", Times, serif;
	color:#cbdb2a;
	padding-bottom:10px;
}
.menu {
	height: 60px;
	overflow: hidden;
	padding-left: 190px;
}
.menu ul {
	display:inline-block;
	margin:0;
	padding:0;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
:first-child + html .menu {
	height: 60px;
}
.menu ul li {
	list-style:none;
	font-size: 14px;
	+*float:right;
	float:left;
}
.menu li {
	background:url(images/menu-sap.png) no-repeat right top;
}
.menu ul li a {
	padding:20px 11px 19px;
	display:block;
	float:left;
	color:#306108;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0px 1px 0px #aade7c;
}
.menu ul li a:hover {
	color:#ffffff;
	text-shadow:none;
}
.menu ul li.selected a {
	color: #ffffff;
}
/*.menu ul li a span {
    display: inline-block;
    padding: 20px 10px 20px 0;
}*/
/*.menu ul li a:hover span {
	background: url("images/menu-right-bg.png") no-repeat scroll right -2px transparent;
    display: inline-block;
}*/
/*.menu ul li.selected a span  {
    background: url(images/activemenu.png) no-repeat scroll right top transparent;
    display: inline-block;
}*/
.footerwrap {
	background:url(images/footer-design-bg.png) repeat-x;
	height:110px;
	width:100%;
	bottom:0;
}
.footerwrap .footer {
	margin: 0 auto;
	width: 1070px;
}
.footerwrap .footer p {
	padding: 25px 0 0 0;
	color: #cecece;
	font-size: 12px;
	text-align: right;
}
.footerwrap .footer img.rawlogobtm, .footerwrap .footer img.airlogobtm {
	border:none;
}
.footerwrap .footer img {
	float: left;
	padding: 42px 10px 0 0;
}
.footerwrap .footer img.entertainbtm {
	padding:22px 15px 0 0;	
}
.footerwrap .footer img.metrobtm {
	padding:14px 15px 0 0;	
}
.footerwrap .footer img.airticitybtm {
	padding:20px 15px 0 0;
}
.footerwrap .footer img.fm104 {
	padding:15px 15px 0 0;
}
.footerwrap .footer img.artisanbtm {
	padding:20px 0 0 20px;
}
.content table {
	width: 100%;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
}
.content table th, .content table td {
    border: 1px solid #FFFFFF;
    border-collapse: collapse;
    color: #FFFFFF;
    padding: 15px;
    text-align: left;
	border-top:none;
	border-right:none;
}
.content table th {
	padding:10px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	color:#333333;
	font-size:18px;
}
.content table td a {
	color:#ffffff;	
}
.content table td a:hover {
	text-decoration:none;
}
.content h3 {
	color: #FFF;
	text-align: left;
	font-size: 20px;
}
.content .map {
	float: left;
	margin: 0 20px 0 0;
	border:2px solid #980000;
}
.locationDiv {
	padding: 30px 0 0 0;
	overflow:hidden;
}
.bottompadding {
	padding-bottom:30px;
}
.topdiv {
	float:right;
	padding:0 0 20px 0;
}
.treasurehuntImg img {
	float:left;
}
.thcontent {
	clear:left;	
}
.registrationbtn, .facebookbtn {
	display:block;
	float:right;
	height:49px;	
}
.registrationbtn {
	background:url(images/registeration-btn.png) no-repeat left top;
	width:227px;	
}
.registrationbtn:hover {
	background-position:left center;	
}
.registrationbtn:active {
	background-position:left bottom;	
}
.facebookbtn {
	background:url(images/joinus-btn.png) no-repeat left top;
	width:219px;
	margin-left:20px;	
}
.facebookbtn:hover {
	background-position:left center;
}
.facebookbtn:active {
	background-position:left bottom;
}

/* Gallery Styles */

.wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}

.fleft { float: left; margin: 0 20px 0 0; }

.cboth { clear: both; }

#main {
	margin: 30px auto;
}
#main .gallery img {
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
#main .gallery ul li {
	display:block;	
}
.portfolio {
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
#main .gallery li {
    background: none repeat scroll 0 0 transparent;
    display: inline-block;
    margin: 0 10px 30px 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 300px;
}
#main .gallery li a.image-wrap {
    -moz-transition: all 0.2s ease-in-out 0s;
    background: url(images/loading-folio.gif) no-repeat scroll 50% 50% #1D1A1B;
    display: block;
    height: 169px;
    position: relative;
    width: 300px;
	
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	
	-webkit-transition: all 0.2s ease-in-out 0s;  /* Saf3.2+, Chrome */
	-moz-transition: all 0.2s ease-in-out 0s;  /* FF4+ */
	-ms-transition: all 0.2s ease-in-out 0s;  /* IE10 */
	-o-transition: all 0.2s ease-in-out 0s;  /* Opera 10.5+ */
	transition: all 0.2s ease-in-out 0s;
}
.nomargin {
	margin-right:0 !important;	
}
#main .gallery li:before {
	background-image: url(images/thumb-shadow4.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    bottom: -18px;
    content: "";
    height: 21px;
    left: -8px;
    position: absolute;
    width: 316px;
}
.zoom-icon {
    background: url(images/magnify.png) no-repeat scroll 50% 50% transparent;
    cursor: pointer;
    display: block;
    height: 169px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 300px;
	
	-webkit-transition: all 0.2s ease-in-out 0s;  /* Saf3.2+, Chrome */
	-moz-transition: all 0.2s ease-in-out 0s;  /* FF4+ */
	-ms-transition: all 0.2s ease-in-out 0s;  /* IE10 */
	-o-transition: all 0.2s ease-in-out 0s;  /* Opera 10.5+ */
	transition:all 0.2s ease-in-out 0s;
}
.ie8 .zoom-icon {
    visibility: hidden;
}
#main .gallery li a.image-wrap:hover .zoom-icon {
    opacity: 1;
}
.ie8 #main .gallery li a.image-wrap:hover .zoom-icon {
    visibility: visible;
}
.marginleft {
	margin-left:10px;
}
.directionbtn, .maindiv .header {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811));
	background:-moz-linear-gradient(top, #77d42a 5%, #5cb811100%);
	background:-webkit-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:-o-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:-ms-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811',GradientType=0);
	background-color:#77d42a;
}
.menu ul li.selected a {
	-moz-box-shadow:inset 0px 0px 3px 0px #042e14;
	-webkit-box-shadow:inset 00px 0px 3px 0px #042e14;
	box-shadow:inset 0px 0px 3px 0px #042e14;
	background-color:#338b10;
	text-shadow:none;
}
.directionbtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#306108;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:10px 60px;
	text-decoration:none;
	text-shadow:0px 1px 0px #aade7c;
}
.directionbtn:hover  {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a));
	background:-moz-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:-webkit-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:-o-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:-ms-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:linear-gradient(to bottom, #5cb811 5%, #77d42a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a',GradientType=0);
	background-color:#5cb811;
}
.directionbtn:active {
	position:relative;
	top:1px;
}
#tagspree {
	background:url(images/tagspree-btn.png) no-repeat top left;
	display:block;
	position:fixed;
	left:0;
	top:40%;
	z-index:6;
	width:116px;
	height:130px;
}
#tagspree:hover {
	background-position:bottom left;
}
[data-icon]:before {
	font-family: 'MeteoconsRegular';
	content: attr(data-icon);
}
.snowflake {
	font-family:"MeteoconsRegular", Arial, Helvetica, sans-serif;
	content: attr(data-icon);
}
/* Xmas popup styling */

a.closexmaspopup {
	margin:40px 40px 0 0;
	display:inline-block;
	width:50px;
	height:50px;
	background:url(images/xmas-close-btn.png) no-repeat top center;
	color:#ffffff;
	font-size:12px;
}
a.closexmaspopup:hover {
	background-position:bottom center;
}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:14;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:15;
  padding:20px;
}
#boxes #dialog {
  width:595px; 
  height:595px;
  background:url(images/thanking-everyone.png) no-repeat;
  text-align:right;
}
